CVE-2020-1710 – The issue appears to be that JBoss EAP 6.4.21 does not parse the field-name in accordance …

Vuln ID: CVE-2020-1710

Published:  2020-09-16  15:15:12Z

Description: The issue appears to be that JBoss EAP 6.4.21 does not parse the field-name in accordance to RFC7230[1] as it returns a 200 instead of a 400.

Source: NVD.NIST.GOV